.scroll-off {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  height: 100%;
  max-height: 100vh;
  overflow: hidden;
  padding-bottom: 1px;
}
.navbar-container {
  z-index: 1000;
  position: sticky;
  top: 0;
}
.navbar-container a {
  user-select: none;
}
.navbar {
  font-family: 'MarkPro', 'Helvetica', sans-serif;
  font-family: 'MarkPro';
  font-weight: 400;
  font-style: normal;
  background-color: #000000;
  color: #ffffff;
  left: 0;
  letter-spacing: 1.5px;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1000;
}
.navbar a {
  color: #ffffff;
}
.mobile-nav-arrow {
  display: block;
  float: right;
  margin: 20px 20px 8px 0;
  cursor: pointer;
}
#mobile-nav-courses__nested {
  display: none;
}
#mobile-nav-courses__nested.show-mobile-nav-courses {
  display: flex;
  flex-direction: column;
  background-color: #ffffff;
  padding: 0 0 16px 16px;
  width: 100%;
}
#mobile-nav-courses__nested.show-mobile-nav-courses .mobile-nav-section-item:not(.mobile-nav-section-item__nested) {
  background-color: #000000;
  display: flex;
}
#mobile-nav-communities__nested {
  display: none;
}
#mobile-nav-communities__nested.show-mobile-nav-communities {
  display: flex;
  flex-direction: column;
  padding: 0 0 16px 16px;
  width: 100%;
  overflow: scroll;
  background-color: #ffffff;
}
#mobile-nav-communities__nested.show-mobile-nav-communities .mobile-nav-section-item > a {
  line-height: 30px;
}
#mobile-nav-communities__nested.show-mobile-nav-communities .mobile-nav-section-item:not(.mobile-nav-section-item__nested) {
  background-color: #ffffff;
  border: none;
  margin-bottom: -1px;
}
#mobile-nav-blog__nested {
  display: none;
}
#mobile-nav-blog__nested.show-mobile-nav-blog {
  display: flex;
  flex-direction: column;
  background-color: #ffffff;
  padding: 0 0 16px 16px;
  width: 100%;
}
#mobile-nav-blog__nested.show-mobile-nav-blog .mobile-nav-section-item:not(.mobile-nav-section-item__nested) {
  background-color: #000000;
  display: flex;
}
#mobile-nav-blog__nested .mobile-nav-region {
  padding-top: 10px;
}
#mobile-nav-top {
  text-align: right;
  padding-right: 20px;
}
.splash-nav {
  align-items: center;
  border-bottom: 1px solid #ffffff;
  display: flex;
  height: 50px;
  justify-content: flex-start;
  padding: 0;
  position: relative;
}
@media screen and (min-width: 768px) {
  .splash-nav {
    height: 64px;
  }
}
@media screen and (min-width: 1170px) {
  .splash-nav {
    padding: 0;
  }
}
.splash-nav .splash-nav-home-link {
  width: 125px;
  height: 100%;
  z-index: 999;
}
@media screen and (min-width: 1280px) {
  .splash-nav .splash-nav-home-link {
    width: 250px;
  }
}
.splash-nav .splash-nav-primary {
  float: left;
  height: 100%;
  padding-left: 0px;
}
@media screen and (min-width: 1025px) {
  .splash-nav .splash-nav-primary {
    width: 100%;
  }
}
.splash-nav .splash-nav-secondary {
  align-items: center;
  display: flex;
  height: 100%;
  justify-content: space-between;
  margin-left: auto;
  position: relative;
  width: 100%;
}
.splash-nav ul {
  margin: 0px;
}
li.splash-nav-contact-request {
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: flex-end;
  margin-right: 0;
}
li.splash-nav-contact-request a {
  color: inherit;
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
li.splash-nav-contact-request a:hover {
  text-decoration: none;
}
@media screen and (min-width: 640px) {
  li.splash-nav-contact-request {
    margin-left: 100px;
  }
}
@media screen and (min-width: 1025px) {
  li.splash-nav-contact-request {
    margin-left: unset;
    justify-content: initial;
  }
}
li.splash-nav-contact-request /deep/ .color-wrapper {
  display: flex;
  max-width: 121px;
}
@media screen and (min-width: 640px) {
  li.splash-nav-contact-request /deep/ .color-wrapper {
    max-width: 158px;
  }
}
@media screen and (min-width: 1025px) {
  li.splash-nav-contact-request /deep/ .color-wrapper {
    max-width: 205px;
  }
}
@media screen and (min-width: 1170px) {
  li.splash-nav-contact-request /deep/ .color-wrapper {
    width: 100%;
  }
}
@media screen and (min-width: 1440px) {
  li.splash-nav-contact-request /deep/ .color-wrapper {
    max-width: unset;
  }
}
li.splash-nav-contact-request button.button__secondary {
  background-color: #ffffff;
  display: inline-block;
  font-family: 'SharpGrotesk-Book25', 'Helvetica', sans-serif;
  text-transform: none;
  font-size: 12px;
  padding: 0 8px;
  height: 100%;
  letter-spacing: -1px;
  max-width: 121px;
  border: none;
}
li.splash-nav-contact-request button.button__secondary:hover,
li.splash-nav-contact-request button.button__secondary:focus,
li.splash-nav-contact-request button.button__secondary:focus-within,
li.splash-nav-contact-request button.button__secondary:active {
  box-shadow: none !important;
  transform: none !important;
}
@media screen and (max-width: 360px) {
  li.splash-nav-contact-request button.button__secondary {
    padding: 0 4px;
    font-size: 10px;
    max-width: 80px;
  }
}
@media screen and (min-width: 640px) {
  li.splash-nav-contact-request button.button__secondary {
    padding: 0 16px;
    max-width: unset;
    width: 158px;
  }
}
@media screen and (min-width: 1170px) {
  li.splash-nav-contact-request button.button__secondary {
    font-size: 14px;
    width: 205px;
    letter-spacing: 0px;
  }
}
@media screen and (min-width: 1440px) {
  li.splash-nav-contact-request button.button__secondary {
    width: 100%;
  }
}
li.splash-nav-contact-request button.button__secondary.color-1 {
  background: linear-gradient(to left, #ffffff 50%, #ffbbba 50%);
  background-size: 200% 100%;
  background-position: right bottom;
  transition: all 0.3s ease;
  color: #000000;
}
li.splash-nav-contact-request button.button__secondary.color-1:hover,
li.splash-nav-contact-request button.button__secondary.color-1:focus,
li.splash-nav-contact-request button.button__secondary.color-1:focus-within,
li.splash-nav-contact-request button.button__secondary.color-1:active {
  background-position: left bottom;
}
li.splash-nav-contact-request button.button__secondary.color-1:hover,
li.splash-nav-contact-request button.button__secondary.color-1:focus,
li.splash-nav-contact-request button.button__secondary.color-1:focus-within,
li.splash-nav-contact-request button.button__secondary.color-1:active {
  background: linear-gradient(to left, #ffffff 50%, #ffbbba 50%);
  background-size: 200% 100%;
  background-position: right bottom;
  transition: all 0.3s ease;
}
li.splash-nav-contact-request button.button__secondary.color-1:hover:hover,
li.splash-nav-contact-request button.button__secondary.color-1:focus:hover,
li.splash-nav-contact-request button.button__secondary.color-1:focus-within:hover,
li.splash-nav-contact-request button.button__secondary.color-1:active:hover,
li.splash-nav-contact-request button.button__secondary.color-1:hover:focus,
li.splash-nav-contact-request button.button__secondary.color-1:focus:focus,
li.splash-nav-contact-request button.button__secondary.color-1:focus-within:focus,
li.splash-nav-contact-request button.button__secondary.color-1:active:focus,
li.splash-nav-contact-request button.button__secondary.color-1:hover:focus-within,
li.splash-nav-contact-request button.button__secondary.color-1:focus:focus-within,
li.splash-nav-contact-request button.button__secondary.color-1:focus-within:focus-within,
li.splash-nav-contact-request button.button__secondary.color-1:active:focus-within,
li.splash-nav-contact-request button.button__secondary.color-1:hover:active,
li.splash-nav-contact-request button.button__secondary.color-1:focus:active,
li.splash-nav-contact-request button.button__secondary.color-1:focus-within:active,
li.splash-nav-contact-request button.button__secondary.color-1:active:active {
  background-position: left bottom;
}
li.splash-nav-contact-request button.button__secondary.color-2 {
  background: linear-gradient(to left, #ffffff 50%, #e72a7a 50%);
  background-size: 200% 100%;
  background-position: right bottom;
  transition: all 0.3s ease;
  color: #000000;
}
li.splash-nav-contact-request button.button__secondary.color-2:hover,
li.splash-nav-contact-request button.button__secondary.color-2:focus,
li.splash-nav-contact-request button.button__secondary.color-2:focus-within,
li.splash-nav-contact-request button.button__secondary.color-2:active {
  background-position: left bottom;
}
li.splash-nav-contact-request button.button__secondary.color-2:hover,
li.splash-nav-contact-request button.button__secondary.color-2:focus,
li.splash-nav-contact-request button.button__secondary.color-2:focus-within,
li.splash-nav-contact-request button.button__secondary.color-2:active {
  background: linear-gradient(to left, #ffffff 50%, #e72a7a 50%);
  background-size: 200% 100%;
  background-position: right bottom;
  transition: all 0.3s ease;
}
li.splash-nav-contact-request button.button__secondary.color-2:hover:hover,
li.splash-nav-contact-request button.button__secondary.color-2:focus:hover,
li.splash-nav-contact-request button.button__secondary.color-2:focus-within:hover,
li.splash-nav-contact-request button.button__secondary.color-2:active:hover,
li.splash-nav-contact-request button.button__secondary.color-2:hover:focus,
li.splash-nav-contact-request button.button__secondary.color-2:focus:focus,
li.splash-nav-contact-request button.button__secondary.color-2:focus-within:focus,
li.splash-nav-contact-request button.button__secondary.color-2:active:focus,
li.splash-nav-contact-request button.button__secondary.color-2:hover:focus-within,
li.splash-nav-contact-request button.button__secondary.color-2:focus:focus-within,
li.splash-nav-contact-request button.button__secondary.color-2:focus-within:focus-within,
li.splash-nav-contact-request button.button__secondary.color-2:active:focus-within,
li.splash-nav-contact-request button.button__secondary.color-2:hover:active,
li.splash-nav-contact-request button.button__secondary.color-2:focus:active,
li.splash-nav-contact-request button.button__secondary.color-2:focus-within:active,
li.splash-nav-contact-request button.button__secondary.color-2:active:active {
  background-position: left bottom;
}
li.splash-nav-contact-request button.button__secondary.color-3 {
  background: linear-gradient(to left, #ffffff 50%, #f8b416 50%);
  background-size: 200% 100%;
  background-position: right bottom;
  transition: all 0.3s ease;
  color: #000000;
}
li.splash-nav-contact-request button.button__secondary.color-3:hover,
li.splash-nav-contact-request button.button__secondary.color-3:focus,
li.splash-nav-contact-request button.button__secondary.color-3:focus-within,
li.splash-nav-contact-request button.button__secondary.color-3:active {
  background-position: left bottom;
}
li.splash-nav-contact-request button.button__secondary.color-3:hover,
li.splash-nav-contact-request button.button__secondary.color-3:focus,
li.splash-nav-contact-request button.button__secondary.color-3:focus-within,
li.splash-nav-contact-request button.button__secondary.color-3:active {
  background: linear-gradient(to left, #ffffff 50%, #f8b416 50%);
  background-size: 200% 100%;
  background-position: right bottom;
  transition: all 0.3s ease;
}
li.splash-nav-contact-request button.button__secondary.color-3:hover:hover,
li.splash-nav-contact-request button.button__secondary.color-3:focus:hover,
li.splash-nav-contact-request button.button__secondary.color-3:focus-within:hover,
li.splash-nav-contact-request button.button__secondary.color-3:active:hover,
li.splash-nav-contact-request button.button__secondary.color-3:hover:focus,
li.splash-nav-contact-request button.button__secondary.color-3:focus:focus,
li.splash-nav-contact-request button.button__secondary.color-3:focus-within:focus,
li.splash-nav-contact-request button.button__secondary.color-3:active:focus,
li.splash-nav-contact-request button.button__secondary.color-3:hover:focus-within,
li.splash-nav-contact-request button.button__secondary.color-3:focus:focus-within,
li.splash-nav-contact-request button.button__secondary.color-3:focus-within:focus-within,
li.splash-nav-contact-request button.button__secondary.color-3:active:focus-within,
li.splash-nav-contact-request button.button__secondary.color-3:hover:active,
li.splash-nav-contact-request button.button__secondary.color-3:focus:active,
li.splash-nav-contact-request button.button__secondary.color-3:focus-within:active,
li.splash-nav-contact-request button.button__secondary.color-3:active:active {
  background-position: left bottom;
}
li.splash-nav-contact-request button.button__secondary.color-4 {
  background: linear-gradient(to left, #ffffff 50%, #ff6b31 50%);
  background-size: 200% 100%;
  background-position: right bottom;
  transition: all 0.3s ease;
  color: #000000;
}
li.splash-nav-contact-request button.button__secondary.color-4:hover,
li.splash-nav-contact-request button.button__secondary.color-4:focus,
li.splash-nav-contact-request button.button__secondary.color-4:focus-within,
li.splash-nav-contact-request button.button__secondary.color-4:active {
  background-position: left bottom;
}
li.splash-nav-contact-request button.button__secondary.color-4:hover,
li.splash-nav-contact-request button.button__secondary.color-4:focus,
li.splash-nav-contact-request button.button__secondary.color-4:focus-within,
li.splash-nav-contact-request button.button__secondary.color-4:active {
  background: linear-gradient(to left, #ffffff 50%, #ff6b31 50%);
  background-size: 200% 100%;
  background-position: right bottom;
  transition: all 0.3s ease;
}
li.splash-nav-contact-request button.button__secondary.color-4:hover:hover,
li.splash-nav-contact-request button.button__secondary.color-4:focus:hover,
li.splash-nav-contact-request button.button__secondary.color-4:focus-within:hover,
li.splash-nav-contact-request button.button__secondary.color-4:active:hover,
li.splash-nav-contact-request button.button__secondary.color-4:hover:focus,
li.splash-nav-contact-request button.button__secondary.color-4:focus:focus,
li.splash-nav-contact-request button.button__secondary.color-4:focus-within:focus,
li.splash-nav-contact-request button.button__secondary.color-4:active:focus,
li.splash-nav-contact-request button.button__secondary.color-4:hover:focus-within,
li.splash-nav-contact-request button.button__secondary.color-4:focus:focus-within,
li.splash-nav-contact-request button.button__secondary.color-4:focus-within:focus-within,
li.splash-nav-contact-request button.button__secondary.color-4:active:focus-within,
li.splash-nav-contact-request button.button__secondary.color-4:hover:active,
li.splash-nav-contact-request button.button__secondary.color-4:focus:active,
li.splash-nav-contact-request button.button__secondary.color-4:focus-within:active,
li.splash-nav-contact-request button.button__secondary.color-4:active:active {
  background-position: left bottom;
}
li.splash-nav-contact-request button.button__secondary.color-5 {
  background: linear-gradient(to left, #ffffff 50%, #bebf24 50%);
  background-size: 200% 100%;
  background-position: right bottom;
  transition: all 0.3s ease;
  color: #000000;
}
li.splash-nav-contact-request button.button__secondary.color-5:hover,
li.splash-nav-contact-request button.button__secondary.color-5:focus,
li.splash-nav-contact-request button.button__secondary.color-5:focus-within,
li.splash-nav-contact-request button.button__secondary.color-5:active {
  background-position: left bottom;
}
li.splash-nav-contact-request button.button__secondary.color-5:hover,
li.splash-nav-contact-request button.button__secondary.color-5:focus,
li.splash-nav-contact-request button.button__secondary.color-5:focus-within,
li.splash-nav-contact-request button.button__secondary.color-5:active {
  background: linear-gradient(to left, #ffffff 50%, #bebf24 50%);
  background-size: 200% 100%;
  background-position: right bottom;
  transition: all 0.3s ease;
}
li.splash-nav-contact-request button.button__secondary.color-5:hover:hover,
li.splash-nav-contact-request button.button__secondary.color-5:focus:hover,
li.splash-nav-contact-request button.button__secondary.color-5:focus-within:hover,
li.splash-nav-contact-request button.button__secondary.color-5:active:hover,
li.splash-nav-contact-request button.button__secondary.color-5:hover:focus,
li.splash-nav-contact-request button.button__secondary.color-5:focus:focus,
li.splash-nav-contact-request button.button__secondary.color-5:focus-within:focus,
li.splash-nav-contact-request button.button__secondary.color-5:active:focus,
li.splash-nav-contact-request button.button__secondary.color-5:hover:focus-within,
li.splash-nav-contact-request button.button__secondary.color-5:focus:focus-within,
li.splash-nav-contact-request button.button__secondary.color-5:focus-within:focus-within,
li.splash-nav-contact-request button.button__secondary.color-5:active:focus-within,
li.splash-nav-contact-request button.button__secondary.color-5:hover:active,
li.splash-nav-contact-request button.button__secondary.color-5:focus:active,
li.splash-nav-contact-request button.button__secondary.color-5:focus-within:active,
li.splash-nav-contact-request button.button__secondary.color-5:active:active {
  background-position: left bottom;
}
li.splash-nav-contact-request button.button__secondary.color-6 {
  background: linear-gradient(to left, #ffffff 50%, #1733ff 50%);
  background-size: 200% 100%;
  background-position: right bottom;
  transition: all 0.3s ease;
  color: #000000;
}
li.splash-nav-contact-request button.button__secondary.color-6:hover,
li.splash-nav-contact-request button.button__secondary.color-6:focus,
li.splash-nav-contact-request button.button__secondary.color-6:focus-within,
li.splash-nav-contact-request button.button__secondary.color-6:active {
  background-position: left bottom;
}
li.splash-nav-contact-request button.button__secondary.color-6:hover,
li.splash-nav-contact-request button.button__secondary.color-6:focus,
li.splash-nav-contact-request button.button__secondary.color-6:focus-within,
li.splash-nav-contact-request button.button__secondary.color-6:active {
  background: linear-gradient(to left, #ffffff 50%, #1733ff 50%);
  background-size: 200% 100%;
  background-position: right bottom;
  transition: all 0.3s ease;
}
li.splash-nav-contact-request button.button__secondary.color-6:hover:hover,
li.splash-nav-contact-request button.button__secondary.color-6:focus:hover,
li.splash-nav-contact-request button.button__secondary.color-6:focus-within:hover,
li.splash-nav-contact-request button.button__secondary.color-6:active:hover,
li.splash-nav-contact-request button.button__secondary.color-6:hover:focus,
li.splash-nav-contact-request button.button__secondary.color-6:focus:focus,
li.splash-nav-contact-request button.button__secondary.color-6:focus-within:focus,
li.splash-nav-contact-request button.button__secondary.color-6:active:focus,
li.splash-nav-contact-request button.button__secondary.color-6:hover:focus-within,
li.splash-nav-contact-request button.button__secondary.color-6:focus:focus-within,
li.splash-nav-contact-request button.button__secondary.color-6:focus-within:focus-within,
li.splash-nav-contact-request button.button__secondary.color-6:active:focus-within,
li.splash-nav-contact-request button.button__secondary.color-6:hover:active,
li.splash-nav-contact-request button.button__secondary.color-6:focus:active,
li.splash-nav-contact-request button.button__secondary.color-6:focus-within:active,
li.splash-nav-contact-request button.button__secondary.color-6:active:active {
  background-position: left bottom;
}
.splash-nav-home-link {
  border: none;
}
li.splash-nav-item {
  margin: 0;
  display: none;
}
li.splash-nav-item.splash-nav-item__wordmark {
  font-family: 'SharpGrotesk-Medium25', 'Helvetica', sans-serif;
  font-style: normal;
  font-size: 20px;
  font-weight: 500;
  line-height: 41px;
  display: flex;
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0 5px;
  align-items: center;
  justify-content: center;
  text-transform: uppercase;
  font-size: 16px;
  padding-left: 16px;
}
@media screen and (min-width: 640px) {
  li.splash-nav-item.splash-nav-item__wordmark {
    font-size: 24px;
  }
}
@media screen and (min-width: 1170px) {
  li.splash-nav-item.splash-nav-item__wordmark {
    font-size: 30px;
  }
}
@media screen and (min-width: 960px) {
  li.splash-nav-item.splash-nav-item__wordmark {
    padding-left: auto;
  }
}
@media screen and (min-width: 1025px) {
  li.splash-nav-item {
    display: flex;
    align-self: flex-start;
    justify-content: center;
    min-width: 100px;
    height: 100%;
    width: 100%;
    margin-right: 0;
    padding: 0 4px;
    border-right: 1px solid #ffffff;
    cursor: pointer;
  }
  li.splash-nav-item.splash-nav-item__long {
    min-width: 138px;
  }
  li.splash-nav-item:not(.splash-nav-item__wordmark) {
    background: linear-gradient(to left, #000000 50%, #ffffff 50%);
    background-size: 200% 100%;
    background-position: right bottom;
    transition: all 0.3s ease;
  }
  li.splash-nav-item:not(.splash-nav-item__wordmark) a {
    text-decoration: none;
  }
  li.splash-nav-item:not(.splash-nav-item__wordmark):hover,
  li.splash-nav-item:not(.splash-nav-item__wordmark):focus,
  li.splash-nav-item:not(.splash-nav-item__wordmark):focus-within,
  li.splash-nav-item:not(.splash-nav-item__wordmark):active {
    background-position: left bottom;
  }
  li.splash-nav-item:not(.splash-nav-item__wordmark):hover,
  li.splash-nav-item:not(.splash-nav-item__wordmark):active,
  li.splash-nav-item:not(.splash-nav-item__wordmark):focus,
  li.splash-nav-item:not(.splash-nav-item__wordmark):focus-within {
    color: #000000;
    border-right: 1px solid #000000;
  }
  li.splash-nav-item:not(.splash-nav-item__wordmark):hover a,
  li.splash-nav-item:not(.splash-nav-item__wordmark):active a,
  li.splash-nav-item:not(.splash-nav-item__wordmark):focus a,
  li.splash-nav-item:not(.splash-nav-item__wordmark):focus-within a {
    transition: all 0.3s ease;
    color: #000000;
  }
  li.splash-nav-item.splash-nav-item__mobile {
    display: none;
  }
  li.splash-nav-item.splash-nav-item__wordmark {
    font-family: 'SharpGrotesk-Medium25', 'Helvetica', sans-serif;
    font-style: normal;
    font-size: 20px;
    font-weight: 500;
    line-height: 41px;
    display: flex;
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0 5px;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    font-size: 16px;
  }
}
@media screen and (min-width: 1025px) and screen and (min-width: 640px) {
  li.splash-nav-item.splash-nav-item__wordmark {
    font-size: 24px;
  }
}
@media screen and (min-width: 1025px) and screen and (min-width: 1170px) {
  li.splash-nav-item.splash-nav-item__wordmark {
    font-size: 30px;
  }
}
@media screen and (min-width: 1280px) {
  li.splash-nav-item.splash-nav-item__wordmark {
    font-size: 20px;
  }
}
@media screen and (min-width: 1440px) {
  li.splash-nav-item {
    width: 100%;
  }
  li.splash-nav-item.splash-nav-item__wordmark {
    font-size: 24px;
  }
}
.splash-nav-thinkful-logo {
  height: 30px;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.splash-nav-cta {
  display: inline-block;
  margin: 0 20px 0 0;
}
@media screen and (min-width: 1170px) {
  .splash-nav-cta {
    margin: 0;
  }
}
.splash-nav-cta button {
  border: 1px #000000 solid;
  background-color: #ffffff;
  color: #000000;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 43px;
  padding-right: 16px;
  padding-bottom: 1px;
  padding-left: 16px;
  margin-bottom: 14px;
  border-radius: 0;
  cursor: pointer;
  font-size: 12px;
  letter-spacing: 1.5px;
  text-align: center;
  text-transform: uppercase;
  transition: box-shadow 0.1s, transform 0.17s;
  box-shadow: unset;
  background-color: unset;
  margin: 0;
}
.splash-nav-cta button:focus:not([disabled]),
.splash-nav-cta button:hover:not([disabled]) {
  box-shadow: 3px 3px 0 #000000;
  transform: translate(-3px, -3px);
  outline: none;
}
.splash-nav-cta button:hover,
.splash-nav-cta button:focus,
.splash-nav-cta button:focus-within,
.splash-nav-cta button:active {
  transform: none;
  transition: none;
  box-shadow: none;
}
.splash-nav-item-link {
  font-family: 'MaisonNeue Mono', monospace;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  align-items: center;
  display: flex;
  justify-content: center;
  letter-spacing: 1.8px;
  text-transform: uppercase;
}
a.splash-nav-item-link {
  padding: 15px 0;
  border-bottom: 0;
  width: 100%;
}
.splash-nav-item > a.splash-nav-item-link:focus {
  border-bottom: none;
}
.splash-nav-item__mobile {
  display: inline-block;
}
@media screen and (min-width: 1025px) {
  .splash-nav-item__mobile {
    display: none;
  }
}
.splash-nav-item__selected {
  position: relative;
}
.splash-nav .splash-nav-dropdown {
  background-color: #000000;
  border-bottom: 1px solid #ffffff;
  border-left: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  box-shadow: 0 24px 24px rgba(0, 0, 0, 0.2);
  display: none;
  line-height: 1.5;
  list-style: none;
  margin-top: 50px;
  padding: 20px 0;
  position: absolute;
  text-transform: uppercase;
  width: 408px;
}
.splash-nav .splash-nav-dropdown .splash-nav-nested {
  color: #000000;
  list-style: none;
  text-transform: uppercase;
  margin-left: 16px;
  margin-right: 16px;
}
.splash-nav .splash-nav-dropdown .splash-nav-nested a.splash-nav-nested-item {
  border-bottom: 0;
  font-size: 12px;
  display: block;
  margin-bottom: 11px;
  letter-spacing: 1.5px;
  width: fit-content;
  font-family: monospace;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  color: #ffffff;
}
.splash-nav .splash-nav-dropdown .splash-nav-nested a.splash-nav-nested-item.color-engineering:focus:not([disabled]),
.splash-nav .splash-nav-dropdown .splash-nav-nested a.splash-nav-nested-item.color-engineering:hover:not([disabled]) {
  background-color: #ed3730;
  color: #000000;
}
.splash-nav .splash-nav-dropdown .splash-nav-nested a.splash-nav-nested-item.color-design:focus:not([disabled]),
.splash-nav .splash-nav-dropdown .splash-nav-nested a.splash-nav-nested-item.color-design:hover:not([disabled]) {
  background-color: #5d35b3;
  color: #ffffff;
}
.splash-nav .splash-nav-dropdown .splash-nav-nested a.splash-nav-nested-item.color-data-analytics:focus:not([disabled]),
.splash-nav .splash-nav-dropdown .splash-nav-nested a.splash-nav-nested-item.color-data-analytics:hover:not([disabled]) {
  background-color: #03523c;
  color: #ffffff;
}
.splash-nav .splash-nav-dropdown .splash-nav-nested a.splash-nav-nested-item.color-data-science:focus:not([disabled]),
.splash-nav .splash-nav-dropdown .splash-nav-nested a.splash-nav-nested-item.color-data-science:hover:not([disabled]) {
  background-color: #78c3c0;
  color: #000000;
}
.splash-nav .splash-nav-dropdown .splash-nav-nested a.splash-nav-nested-item.color-product-management:focus:not([disabled]),
.splash-nav .splash-nav-dropdown .splash-nav-nested a.splash-nav-nested-item.color-product-management:hover:not([disabled]) {
  background-color: #f8b416;
  color: #000000;
}
.splash-nav .splash-nav-dropdown .splash-nav-nested a.splash-nav-nested-item.color-digital-marketing:focus:not([disabled]),
.splash-nav .splash-nav-dropdown .splash-nav-nested a.splash-nav-nested-item.color-digital-marketing:hover:not([disabled]) {
  background-color: #1733ff;
  color: #ffffff;
}
.splash-nav .splash-nav-dropdown .splash-nav-nested a.splash-nav-nested-item.color-technical-project-management:focus:not([disabled]),
.splash-nav .splash-nav-dropdown .splash-nav-nested a.splash-nav-nested-item.color-technical-project-management:hover:not([disabled]) {
  background-color: #BCC000;
  color: #ffffff;
}
.splash-nav .splash-nav-dropdown .splash-nav-nested a.splash-nav-nested-item.color-1:focus:not([disabled]),
.splash-nav .splash-nav-dropdown .splash-nav-nested a.splash-nav-nested-item.color-1:hover:not([disabled]) {
  background-color: #ffbbba;
  color: #000000;
}
.splash-nav .splash-nav-dropdown .splash-nav-nested a.splash-nav-nested-item.color-2:focus:not([disabled]),
.splash-nav .splash-nav-dropdown .splash-nav-nested a.splash-nav-nested-item.color-2:hover:not([disabled]) {
  background-color: #e72a7a;
  color: #ffffff;
}
.splash-nav .splash-nav-dropdown .splash-nav-nested a.splash-nav-nested-item.color-3:focus:not([disabled]),
.splash-nav .splash-nav-dropdown .splash-nav-nested a.splash-nav-nested-item.color-3:hover:not([disabled]) {
  background-color: #f8b416;
  color: #000000;
}
.splash-nav .splash-nav-dropdown .splash-nav-nested a.splash-nav-nested-item.color-4:focus:not([disabled]),
.splash-nav .splash-nav-dropdown .splash-nav-nested a.splash-nav-nested-item.color-4:hover:not([disabled]) {
  background-color: #ff6b31;
  color: #ffffff;
}
.splash-nav .splash-nav-dropdown .splash-nav-nested a.splash-nav-nested-item.color-5:focus:not([disabled]),
.splash-nav .splash-nav-dropdown .splash-nav-nested a.splash-nav-nested-item.color-5:hover:not([disabled]) {
  background-color: #bebf24;
  color: #000000;
}
.splash-nav .splash-nav-dropdown .splash-nav-nested a.splash-nav-nested-item.color-6:focus:not([disabled]),
.splash-nav .splash-nav-dropdown .splash-nav-nested a.splash-nav-nested-item.color-6:hover:not([disabled]) {
  background-color: #1733ff;
  color: #ffffff;
}
.splash-nav .splash-nav-dropdown .splash-nav-nested a.splash-nav-nested-item {
  font-family: 'MaisonNeue Mono';
}
@media screen and (min-width: 768px) {
  .splash-nav .splash-nav-dropdown {
    margin-top: 64px;
  }
}
.splash-nav .splash-nav-dropdown:hover {
  display: flex;
}
@media screen and (min-width: 1440px) {
  .splash-nav .splash-nav-dropdown {
    margin-left: 0;
  }
}
.splash-nav .splash-nav-dropdown.splash-nav-courses {
  width: auto;
  left: -2px;
}
.splash-nav .splash-nav-dropdown.splash-nav-courses .splash-nav-nested li:last-child a {
  margin-bottom: 0;
}
.splash-nav .splash-nav-communities {
  flex-flow: row wrap;
  margin-left: 0;
  width: 612px;
}
.splash-nav .splash-nav-communities .splash-nav-section {
  margin-bottom: 28px;
  width: 190px;
}
.splash-nav .splash-nav-communities .splash-nav-nested-item:hover:focus:not([disabled]),
.splash-nav .splash-nav-communities .splash-nav-nested-item:focus:focus:not([disabled]),
.splash-nav .splash-nav-communities .splash-nav-nested-item:hover:hover:not([disabled]),
.splash-nav .splash-nav-communities .splash-nav-nested-item:focus:hover:not([disabled]) {
  background-color: #ffffff;
  color: #000000;
}
.splash-nav .splash-nav-blog {
  width: auto;
}
.splash-nav .splash-nav-blog .splash-nav-nested-item:hover:focus:not([disabled]),
.splash-nav .splash-nav-blog .splash-nav-nested-item:focus:focus:not([disabled]),
.splash-nav .splash-nav-blog .splash-nav-nested-item:hover:hover:not([disabled]),
.splash-nav .splash-nav-blog .splash-nav-nested-item:focus:hover:not([disabled]) {
  background-color: #ffffff;
  color: #000000;
}
.splash-nav-item__expanded .splash-nav-dropdown {
  display: flex;
}
.navbar-dropdown__expanded .splash-nav-item__expanded {
  background: #ffffff;
  text-decoration: none;
}
.navbar-dropdown__expanded .splash-nav-item__expanded > .splash-nav-item-link {
  color: #000000;
}
.mobile-nav {
  display: none;
  padding: 0;
  margin: 0;
  opacity: 1;
  z-index: 1000;
  height: 100vh;
  overflow: scroll;
}
.mobile-nav ul {
  text-transform: uppercase;
  list-style: none;
}
.mobile-nav.mobile-nav__expanded {
  display: flex;
}
.mobile-nav__expanded {
  display: flex;
  justify-content: flex-end;
  z-index: 10;
}
@media screen and (min-width: 1170px) {
  .mobile-nav__expanded {
    display: none;
  }
}
.mobile-nav-section-title {
  font-family: 'SharpGrotesk-Book25', 'Helvetica', sans-serif;
  font-size: 18px;
  user-select: none;
  background-color: #ffffff;
  border-bottom: none;
  color: #000000;
  letter-spacing: 0;
  line-height: 36px;
  margin: 0;
  opacity: 1;
  padding-top: 10px;
  text-align: left;
  text-transform: none;
}
#mobile-nav-top {
  width: 100%;
  margin: 0;
  padding: 0;
  z-index: 1000;
  height: 100%;
  overflow: scroll;
}
@media screen and (min-width: 640px) {
  #mobile-nav-top {
    min-width: 100vw;
  }
}
.mobile-nav-section-item {
  width: 100%;
  text-align: left;
}
.mobile-nav-section-item:not(.mobile-nav-section-item__nested) {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #ffffff;
  padding-left: 16px;
  height: 64px;
}
.mobile-nav-section-item > a {
  font-family: 'MaisonNeue Mono', monospace;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
}
.mobile-nav-section-item.mobile-nav-section-item__nested {
  background-color: #ffffff;
  height: 40px;
  font-family: 'MaisonNeue Mono', monospace;
  font-weight: 400;
  font-style: normal;
  color: #000000;
  font-size: 14px;
  letter-spacing: 2px;
  line-height: 3.5;
}
a.mobile-nav-link {
  border-bottom: none;
}
.mobile-nav-section-item > a {
  line-height: 50px;
  border-bottom: none;
}
li.splash-nav-item__menu {
  display: flex;
  height: 100%;
  min-width: 100px;
  border-left: 1px solid #ffffff;
  padding: 0 5px;
}
li.splash-nav-item__menu a {
  margin: 0 auto;
}
li.splash-nav-item__menu a:hover {
  text-decoration: none;
}
.splash-nav-item__fixed {
  display: none;
}
.splash-program-header {
  font-family: 'SharpGrotesk-Book25', 'Helvetica', sans-serif;
  font-size: 18px;
  user-select: none;
  color: #ffffff;
  margin-bottom: 11px;
  margin-left: 16px;
  margin-top: 22px;
  text-transform: none;
}
.splash-program-header:first-of-type {
  margin-top: 0;
}
.mobile-nav-back {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: flex-start;
}
@media screen and (min-width: 768px) {
  .mobile-nav-back {
    justify-content: flex-end;
  }
}
.mobile-nav-back.mobile-nav-section-item {
  display: none;
}
.hide-mobile-nav-component {
  display: none;
}
.splash-nav-coming-soon {
  width: 100%;
  margin-left: 41px;
}
.splash-nav-coming-soon p {
  font-family: 'SharpGrotesk-Medium20', 'Helvetica', sans-serif;
  font-weight: 500;
  font-style: normal;
  color: #ffffff;
  font-size: 12px !important;
  text-transform: none;
}
.splash-nav-coming-soon-mobile {
  display: flex;
}
.splash-nav-coming-soon-mobile p {
  font-family: 'SharpGrotesk-Medium20', 'Helvetica', sans-serif;
  font-weight: 500;
  font-style: normal;
  color: #000000;
  font-size: 12px !important;
  text-transform: none;
  padding-top: 20px;
}
.icon {
  height: 15px;
  width: 15px;
  background-repeat: no-repeat;
  background-size: 100% auto;
}
.icon__arrow-down-white {
  background-image: url("../icons/arrow-down-white.svg");
}
.icon__arrow-up-white {
  background-image: url("../icons/arrow-up-white.svg");
}
.icon__arrow-left {
  background-size: 60% auto;
  background-image: url("../icons/arrow-left.svg");
}